body {
    background-color: #684828;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
}

a:link, a:visited {
    color: black;
    text-decoration: none;
    font-weight: normal;
}
    
a:hover {
    text-decoration: underline;
}

li {
    margin-top: 10px;
    overflow: auto;
}

#wrapper  {
    width: 945px;
    background-color: #f3e3b7;
    margin: auto;
    margin-top: 50px;
}

#heada  {
    width: 945px;
    height: 165px;
}

#img_rabstejn {
    position: absolute;
    top: 170px;
    left: 50%;
    width: 250px;
    height: 192px;
    cursor: pointer;
    margin-left: 280px;
}

#img_rabstejn:hover {
    top: 140px;
    width: 300px;
    height: 230px;
    margin-left: 255px;
}

/* Menu */

#menu {
    height: 35px;
    background-color: #e7ca7b;
    text-align: center;
    color: #684828;
    font-size: 19px;
    font-variant: small-caps;
}

.menu_input {
    display: none;
}

.menu_item {
    display: inline-block;
    line-height: 35px;
    cursor: pointer;
    padding-left: 10px;
    padding-right: 10px;
}

.menu_input:checked + .menu_item {
    font-weight: bold;
}

.menu_item:hover {
    text-decoration: underline;
}

.menu_icon {
    display: none;
    width: 18px;
    height: 18px;
    margin-right: 2px;
}

#banner  {
    width: 945px;
    margin-top: 15px;
}

#suptitle  {
    width: 945px;
    margin-top: 15px;
}

#block_opening_hours {
    position: absolute;
    top: 600px;
    left: 50%;
    margin-left: -500px;
    width: 200px;
    background-color: #e7ca7b;
    color: #684828;
    border: 2px solid #684828;
}

#block_opening_hours_title {
    background-color: #684828;
    color: white;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    font-variant: small-caps;
}

#block_opening_hours_content {
    text-align: center;
    line-height: 1.7em;
    font-size: 13px;
}

.block_opening_hours_content_table {
    font-size: 12px;
    margin: auto;
}

.block_opening_hours_content_table th {
    text-align: left;
    font-weight: normal;
}

.block_opening_hours_content_table td {
    padding-left: 5px;
}

#block_invitation {
    visibility: hidden;
    position: absolute;
    top: 820px;
    left: 50%;
    margin-left: -500px;
    width: 200px;
    border: 2px solid #684828;
}

#img_invitation {
    width: 200px;
}

#content {
    width: 945px;
    min-height: 250px;
    background-color: #f3e3b7;
    padding-bottom: 25px;
}

/* Stream: The variable body of the web page */
.stream {
    display: none;
    color: #684828;
    font-size: 15px;
    line-height: 1.7em;
    padding-top: 10px;
    padding-left: 75px;
    padding-right: 75px;
}

#stream_1 {
    padding-left: 220px;
}

.img_jidelni_listek {
    width: 100%;
}

#stream_3 {
    text-align: center;
}

#td_accommodation {
    width: 54%;
    padding-left: 3%;
    padding-right: 3%;
    border: 1px solid red;
}

.img_room_photo {
    width: 100%;
    margin-top: 5px;
}

.img_literatura {
    width: 150px;
    float: left;
    margin: 10px;
}

#stream_8 {
    text-align: center;
}

#footer {
    width: 945px;
    height: 35px;
    background-color: #e7ca7b;
    color:  #684828;
    font-size: 11px;
    line-height: 35px;
    text-align: center;
}